
@font-face {
    font-family: 'Marriott Medium';
    src: url('../fonts/MarriottMediumItalic.eot');
    src: url('../fonts/MarriottMediumItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/MarriottMediumItalic.woff2') format('woff2'), url('../fonts/MarriottMediumItalic.woff') format('woff'), url('../fonts/MarriottMediumItalic.ttf') format('truetype'), url('../fonts/MarriottMediumItalic.svg#MarriottMediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Marriott Bold Cond';
    src: url('../fonts/MarriottBold.eot');
    src: url('../fonts/MarriottBold.eot?#iefix') format('embedded-opentype'), url('../fonts/MarriottBold.woff2') format('woff2'), url('../fonts/MarriottBold.woff') format('woff'), url('../fonts/MarriottBold.ttf') format('truetype'), url('../fonts/MarriottBold.svg#MarriottBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Marriott Bold Cond';
    src: url('../fonts/MarriottBold.eot');
    src: url('../fonts/MarriottBold.eot?#iefix') format('embedded-opentype'), url('../fonts/MarriottBold.woff2') format('woff2'), url('../fonts/MarriottBold.woff') format('woff'), url('../fonts/MarriottBold.ttf') format('truetype'), url('../fonts/MarriottBold.svg#MarriottBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MarriottLight';
    src: url('../fonts/MarriottLight.eot');
    src: url('../fonts/MarriottLight.eot?#iefix') format('embedded-opentype'), url('../fonts/MarriottLight.woff2') format('woff2'), url('../fonts/MarriottLight.woff') format('woff'), url('../fonts/MarriottLight.ttf') format('truetype'), url('../fonts/MarriottLight.svg#MarriottLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Marriott';
    src: url('../fonts/MarriottMedium.eot');
    src: url('../fonts/MarriottMedium.eot?#iefix') format('embedded-opentype'), url('../fonts/MarriottMedium.woff2') format('woff2'), url('../fonts/MarriottMedium.woff') format('woff'), url('../fonts/MarriottMedium.ttf') format('truetype'), url('../fonts/MarriottMedium.svg#MarriottMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Marriott Light';
    src: url('../fonts/MarriottLightItalic.eot');
    src: url('../fonts/MarriottLightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/MarriottLightItalic.woff2') format('woff2'), url('../fonts/MarriottLightItalic.woff') format('woff'), url('../fonts/MarriottLightItalic.ttf') format('truetype'), url('../fonts/MarriottLightItalic.svg#MarriottLightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Marriott Bold';
    src: url('../fonts/MarriottBoldItalic.eot');
    src: url('../fonts/MarriottBoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/MarriottBoldItalic.woff2') format('woff2'), url('../fonts/MarriottBoldItalic.woff') format('woff'), url('../fonts/MarriottBoldItalic.ttf') format('truetype'), url('../fonts/MarriottBoldItalic.svg#MarriottBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

/*@font-face {
	font-family: 'BauerBodni BT';
	src: url('../fonts/BauerBodoniBT-Roman.eot');
	src: url('../fonts/BauerBodoniBT-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BauerBodoniBT-Roman.woff2') format('woff2'),
		url('../fonts/BauerBodoniBT-Roman.woff') format('woff'),
		url('../fonts/BauerBodoniBT-Roman.ttf') format('truetype'),
		url('../fonts/BauerBodoniBT-Roman.svg#BauerBodoniBT-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
    font-family: 'BauerBodni BT';
    src: url('../fonts/BauerBodoniBT-Roman.eot');
    src: url('../fonts/BauerBodoniBT-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/BauerBodoniBT-Roman.woff2') format('woff2'), url('../fonts/BauerBodoniBT-Roman.woff') format('woff'), url('../fonts/BauerBodoniBT-Roman.ttf') format('truetype'), url('../fonts/BauerBodoniBT-Roman.svg#BauerBodoniBT-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* 
html, body { -webkit-text-size-adjust: none; margin: 0px; padding: 0px; width: 100%; min-height: 100%;}
a, a:link, a:visited { outline: none; text-decoration: none;}
img { border: none; margin: 0;}
ul { list-style: none;}
li { float: left;padding: 0;}
h1 { font-size: 2em;}
h2 { font-size: 1.2em;}
h3 { font-size: .9em;}
h1, h2, h3, h4, h5, h6 { font-weight: normal;}
form, input, select, textarea, p, h1, h2, h3, h4, h5, h6, ul { margin: 0;padding: 0;}
select:focus { outline: none;}
textarea { resize: none;}
input:focus, textarea:focus { outline: none;}
input::-moz-focus-inner { border: 0; padding: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, time { display: block;margin: 0;padding: 0;}
.clearFix { clear: both; font-size: 0em; line-height: 0px; height: 0; margin: 0; padding: 0;} 
.popup-bg { width: 100%; height: 100%; background: #000; position: fixed; top: 0; left: 0; z-index: 1000; display: none;}
.popup-holder { width: 100%; position: absolute; padding-top: 50px; top: 0; left: 0; z-index: 1001; display: none;}
.popup-bgNew { width: 100%; height: 100%; background: url(../images/bgImageHover.png) 0 0 repeat; position: fixed; top: 0; left: 0; z-index: 1000;}
.popup-holderNew { width: 100%; position: absolute; padding: 0; top: 0; left: 0; z-index: 1001;}
.popupHide { display: none;}
img { -webkit-user-select: none; -moz-user-select: -moz-none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
 ---- preset style END ---- */

body {
    background: #fff;
    font-family: 'MarriottLight';
}

a:hover {
    text-decoration: none;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.2em;
}

h3 {
    font-size: .9em;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

form, input, select, textarea, p, h1, h2, h3, h4, h5, h6, ul, hr {
    margin: 0;
    padding: 0;
}

.divCenter {
    margin: 0 auto;
    max-width: 970px;
    min-height: 100px;
}

#container {
    overflow: hidden;
}



/*resturant page starts*/

#home h2 {
    color: #fff;
    font-family: 'BauerBodni BT';
    font-size: 79px;
    margin: 0 auto 0px;
    text-align: center;
    text-transform: uppercase;
    background: url(../../../../../../../dining/graze/images/bgHeading.png) top center no-repeat;
    padding: 20px 0 0 0;
}

    #home h2 > figure {
        display: inline-block;
        text-align: center;
        font-size: 1px;
        width: 100%;
    }

.homeHeading {
    padding-bottom: 30px;
}

    .homeHeading #home h2 > figure {
    }


.col-lg-3.panelDetail {
    border-left: 1px solid #b5654a;
}

    .col-lg-3.panelDetail:first-child {
        border: medium none;
    }

.resturantDetailPanel .panelDetail p {
    color: #fff;
    font-family: 'Marriott Bold Cond';
    font-size: 16px;
    margin: 23px 0 0;
    text-align: center;
}



/* Navigation */
#menu {
    padding: 20px;
    transition: all 0.8s;
}

    #menu.navbar-default {
        background-color: rgba(248, 248, 248, 0);
        border: none;
    }

    #menu a.navbar-brand {
        text-transform: uppercase;
        font-size: 22px;
        color: #fff;
        font-weight: 900;
        border-bottom: none;
        padding: 8px 15px 15px 0;
    }

    #menu.navbar-default .navbar-nav > li > a {
        text-transform: uppercase;
        font-size: 13px;
        letter-spacing: 1px;
        font-family: 'Marriott Bold Cond';
        padding: 10px 6px;
    }

.nav.navbar-nav.navbar-right {
    margin-top: 15px;
}

/*resturant bg*/
.grapeskin.on {
    background-color: #b89051 !important;
    padding: 0 !important;
    z-index: 9992;
}

.grapeskin {
    padding: 0 !important;
}

#home span.homeshadow {
    background: rgba(0, 0, 0, 0) url("../images/bgHeaderShadow.png") repeat-x scroll left top;
    display: block;
    height: 247px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}

.navbar.grapeskin {
    margin-top: 28px;
}

    .navbar.grapeskin.on {
        margin-top: 0px;
    }

.col-lg-15 {
    border-left: 1px solid #fff;
    float: left;
    width: 20%;
}

.col-lg-15 {
    border-left: 1px solid #fff;
}

    .col-lg-15:first-child {
        border-left: medium none;
    }

.col-xs-15:first-child {
    border-left: medium none;
}

.grapeskin.on .divCenter {
    min-height: 75px;
}

#chefNoteSlider li > p.withimage {
    padding-left: 210px;
}

#chefNoteSlider li > p {
    color: #978566;
    font-family: "Marriott Light";
    font-size: 13px;
    text-align: left;
    min-height: 180px;
}

.chefBottomline {
    display: block;
    margin-top: 15px;
    text-align: center;
}

#chefNoteSlider {
    font-family: 'Marriott Light';
}

    #chefNoteSlider li > figure {
        height: 178px;
        left: 0;
        position: absolute;
        top: 0;
        width: 189px;
    }

#chefNoteSlider {
    max-width: 850px;
}

    #chefNoteSlider .flex-direction-nav .flex-prev {
        background: rgba(0, 0, 0, 0) url("../images/bgBannerArrowLeft.png") no-repeat scroll 0 0;
        left: -65px;
        bottom: 0px;
    }

    #chefNoteSlider .flex-direction-nav .flex-next {
        background: rgba(0, 0, 0, 0) url("../images/bgBannerArrowRight.png") no-repeat scroll 0 0;
        bottom: 0px;
        right: -90px;
    }

.flex-direction-nav li {
    list-style: none;
}

#chefNoteSlider li {
    text-align: center;
    position: relative;
}

/*resturant bg*/

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background: none;
    padding-bottom: 25px;
    color: #e3dd8e;
}

.page-scroll.activeBook {
    background: #cfa768;
    padding-top: 14px;
    padding-bottom: 12px;
}

.navbar-default .navbar-nav a.page-scroll.activeBook:hover {
    color: #e3dd8e;
    background: url(../images/bgResturantMenuHover.png) repeat-x center center;
    border-bottom: none;
    padding-bottom: 12px;
    padding-top: 14px;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.page-scroll.active {
    background: none;
    border-bottom: 5px solid #7e2a1a;
    color: #fd2800;
}

.page-scroll:hover {
    background: none;
    padding-bottom: 25px;
    color: #fd2800;
}

.navbar-toggle {
    border-radius: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
    border-color: #DDD;
}

    .navbar-default .navbar-toggle:hover > .icon-bar {
        background-color: #FFF;
    }

/* Home Style */

a.fa.fa-angle-downBottom {
    border-bottom: medium none;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    margin-bottom: 0px;
    padding: 10px 15px;
    transition: all 0.5s ease 0s;
    text-align: center;
}

.bottomScroll {
    width: 100%;
    text-align: center;
}

#menu .container {
    width: 100%;
    padding: 0 30px;
}

#home.grapeskin {
    background: #edb9a1;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #cfcfcf;
    min-height: 740px;
}

.overlay.grapeskin {
    height: 740px;
    background: url(../images/graze-banner.jpg) no-repeat right top fixed;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 1;
}

.menuHidden {
    font-family: "Marriott Bold Cond";
    height: 0;
    color: #fff;
    overflow: hidden;
    position: absolute;
    width: 170px;
	padding: 0px;
	background: rgba(0,0,0,0.6);
	
}

.menuHover {
    font-family: "Marriott Bold Cond";
    color: #fff;
    position: relative;
    cursor: default;
}

    .menuHover:hover .menuHidden {
        height: auto;
        overflow: auto;
		padding: 4px;
    }

.menuHidden a {
    color: #fff;
}

.overlay.grapeskin span {
    position: absolute;
    right: 0;
    bottom: 0;
}

#home p.lead {
    color: #e3e3e3;
}

.content {
    position: relative;
    padding: 10% 0 0;
}

.color {
    color: #fcac45;
}

a.fa.fa-angle-down {
    padding: 10px 15px;
    color: #fff;
    font-size: 24px;
    margin-top: 0px;
    transition: all 0.5s;
    border-bottom: none;
    display: inline-block;
}

    a.fa.fa-angle-down:hover {
        margin-top: 10px;
    }

.resturantDetailPanel.divCenter {
    margin-bottom: 20px;
    min-height: 120px;
}

.navbar-header .navbar-brand {
    height: 145px;
}

.navbar-fixed-top.on .navbar-brand > img {
    margin-top: 0px;
    width: 60%;
}

.col-sm-15.col-md-15.col-lg-15.panelDetail > span {
    display: block;
    height: 45px;
}

.navbar-fixed-top.on .navbar-header .navbar-brand {
    height: 79px;
}

.navbar-fixed-top.on .navbar-header .navbar-brand {
    padding: 7px 15px;
}

.navbar-fixed-top.on .nav.navbar-nav.navbar-right {
    margin-top: 15px;
}

.grapeskinNav {
    position: relative;
}


.grapeskin.on .topHandRIght {
    display: none;
}

#welcome {
    background: url(../images/bgWelcome.png) repeat;
    padding-bottom: 20px;
    padding-top: 20px;
    min-height: 285px;
}

    #welcome h2 {
        color: #fff;
        background: url(../../../../../../../dining/graze/images/bgHeading.png) no-repeat top center;
        text-align: center;
        font-family: 'Marriott Bold Cond';
        font-size: 36px;
        padding: 25px 0 10px;
    }

    #welcome p {
        color: #fff;
        font-family: "Marriott";
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 50px;
        text-align: center;
    }


a.btnKnowMore {
    color: #a01c2e;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
}

    a.btnKnowMore span {
        display: inline-block;
    }

    a.btnKnowMore:hover img {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

.col-lg-15.panelDetail:hover img {
    -webkit-transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    transform: rotateY(180deg);
    transform-style: preserve-3d;
}

#chefNote {
    height: auto;
    background: #fffaf0;
    position: relative;
}


    #chefNote .headingChef {
        padding: 13px 0;
        margin: 0px;
        text-align: center;
    }

        #chefNote .headingChef h2 {
            color: #373637;
            font-family: 'BauerBodni BT';
            display: inline-block;
            text-align: center;
            padding: 15px 30px 21px 30px;
            font-size: 30px;
            text-transform: uppercase;
        }

#promotios {
    height: 660px;
    background: url(../images/imgPromotionBg.jpg) no-repeat fixed left top / cover;
    /*border-top: 6px solid #fff;*/
    padding: 28px 0;
}

    #promotios h3 {
        color: #000000;
        font-size: 36px;
        font-family: 'Marriott Bold Cond';
        text-align: center;
        margin: 15px 0 20px 0;
    }

.experiencesSlider {
    margin-bottom: 20px;
}

.sliderContainer p {
    font-size: 16px;
    padding: 10px 30px 20px;
	font-weight: normal;
}

.sliderContainer h2 {
    color: #fff;
    font-size: 15px;
    padding: 20px 30px 10px;
}

#gallery {
    background: url(../images/bgWelcome.png) repeat;
    min-height: 630px;
    padding-bottom: 5px;
}

    #gallery h2 {
        color: #fff;
        font-family: 'Marriott Bold Cond';
        font-size: 36px;
        padding: 35px 0 25px 0;
        text-transform: uppercase;
        text-align: center;
    }



#contactUs h2 {
    background: #cea492;
    color: #373637;
    font-family: 'Marriott Bold Cond';
    font-size: 36px;
    padding: 43px 0;
    text-transform: uppercase;
    text-align: center;
}


footer {
    background: #373637;
    min-height: 435px;
    width: 100%;
}

.newsLetter {
    border: 1px solid #c0c0c0;
    border-radius: 5px;
    height: 58px;
    margin: 15px auto 0px;
    position: relative;
    width: 480px;
    background: #ececec;
}

    .newsLetter .inputHolder {
        float: left;
        height: 56px;
        overflow: hidden;
        position: relative;
        width: 292px;
    }

        .newsLetter .inputHolder input {
            background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
            border: 0 none;
            color: #939598;
            display: block;
            font-family: 'Marriott';
            font-size: 16px;
            height: 56px;
            margin: 0;
            padding-left: 17px;
            position: relative;
            width: 95%;
            z-index: 1;
        }

    .newsLetter .btnSubmit {
        background: #ada08c none repeat scroll 0 0;
        border: 0 none;
        border-radius: 0 5px 5px 0;
        color: #fff;
        float: right;
        height: 58px;
        margin: -1px -1px 0 0;
        text-align: left;
        text-indent: 14px;
        text-transform: uppercase;
        width: 158px;
        font-family: 'Marriott Bold Cond';
        font-size: 22px;
    }

.newsH2 {
    margin-top: 20px;
    text-align: center;
}

    .newsH2 > h2 {
        color: #b89051;
        font-family: "Marriott";
    }

.socialMediaSection {
    text-align: center;
    padding-top: 30px;
}

    .socialMediaSection ul li {
        display: inline-block;
        float: none;
        margin: 4px;
        width: 45px;
    }

        .socialMediaSection ul li.btnTwitter a {
            background-position: -50px 0;
        }

        .socialMediaSection ul li.btnFacebook a {
            background-position: -149px 0;
        }

        .socialMediaSection ul li.btnInstagram a {
            background-position: -99px 0;
        }


        .socialMediaSection ul li.btnYoutube a {
            background-position: 0 0;
        }


        .socialMediaSection ul li a {
            background-image: url("../images/bgFooterSocialIcons_graze.png");
            background-repeat: no-repeat;
            display: block;
            height: 45px;
            text-indent: -9999px;
            width: 45px;
        }

.addressSection {
    text-align: center;
    font-family: 'Marriott';
    font-size: 16px;
    color: #fbf5de;
    padding-top: 16px;
	font-weight: normal;
}

.mapPointerIcon {
    margin-bottom: 10px;
}

.addressSection a {
    color: #fbf5de;
}

.videoHolder {
    text-align: center;
    width: 100%;
    margin: 15px 0;
}


.copyRight {
    padding: 17px 0 14px;
    border-top: 1px solid #b2b2b2;
    margin: 25px auto 0;
    text-align: center;
    font-size: 14px;
    color: #fbf5de;
	font-weight: normal;
}

    .copyRight a {
        color: #fbf5de;
    }

.gallerySection {
    padding: 5px;
}

.scrollSectionSlider {
    text-align: center;
    width: 100%;
}

.scrollSection {
    text-align: center;
}

#menu.navbar-default .navbar-nav > li .dropdown-menu {
    border-radius: 0;
    padding: 0;
}

.navbar-default .navbar-right .dropdown-menu {
    left: 0px;
    right: auto;
}

#menu.navbar-default .navbar-nav > li .col-md-12 li.menudrop {
    background: #ddd none repeat scroll 0 0;
}



.navbar-nav li .col-md-12 {
    list-style: outside none none;
    padding: 0px;
}

    .navbar-nav li .col-md-12 li {
        list-style: outside none none;
        padding: 0 10px;
    }

        .navbar-nav li .col-md-12 li.active {
            background: #ddd;
        }

#menu.navbar-default .navbar-nav > li .col-md-12 li a {
    display: block;
    font-size: 13px;
    line-height: 28px;
    text-transform: uppercase;
}

.dropdown-menu ul li a {
    color: #333;
}

.dropdown-menu ul li.menudrop a{
	color: #333;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: inherit;
    color: #fff;
}

.experiencesSlider li {
    display: inline-block;
    float: none;
    text-align: center;
}

.sliderContainer img {
    width: 100%;
}

.experiencesSlider > ul {
    text-align: center;
}

.experiencesSlider > ul .sliderContainer {
    width: 323px;
    text-align: center;
    padding: 0;
    background: #fff;
}

.AlertMesgs {
    background: #36a500 none repeat scroll 0 0;
    border: 1px solid;
    color: #fff;
    display: block;
    margin: 10px auto 0;
    padding: 10px;
    width: 333px;
}

.bookingWidget.new {
    background: rgba(0, 0, 0, 0) url("/images/bgBlack60.png") repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}

    .bookingWidget.new.show {
        display: block;
    }

    .bookingWidget.new iframe {
        background-color: #fff;
        border: 0 none;
        display: block;
        float: none;
        margin: 20px auto 0;
        max-height: 570px;
        max-width: 800px;
        padding: 26px 0 0;
        width: 100%;
    }

    .bookingWidget.new .btnCloseNew2 {
        color: #a0072b;
        cursor: pointer;
        font-size: 14px;
        left: 50%;
        margin: 0 0 0 327px;
        position: absolute;
        top: 22px;
        width: 58px;
        z-index: 10;
    }

.timingHidden {
    font-family: "Marriott Bold Cond";
    height: 0;
    color: #fff;
    overflow: hidden;
    position: absolute;
    width: 170px;
	background: rgba(0,0,0,0.8);
	padding: 0px;
}

.timingHover {
    font-family: "Marriott Bold Cond";
    color: #fff;
    position: relative;
}

.timingHover:hover .timingHidden {
        height: auto;
        overflow: auto;
		padding: 4px;
    }

.newsLetterNW {
    color: #fbf5de;
}



    /*.timingHover:hover .timingHidden {
        height: auto;
        overflow: auto;
    }*/

.boxBtn, .socialMediaSection ul li a, menu ul li a, .col-lg-15.panelDetail img, a.btnKnowMore span img,
.page-scroll.activeBook, #menu.homepage.navbar-default .navbar-nav > li > a, .navbar-default .navbar-toggle, .imageSection img, .downloadPresskit {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

@media only screen and (max-width: 1188px) {
    #chefNote span.bg {
        width: 352px;
    }
}


@media only screen and (max-width: 1020px) {
    #welcome p {
        padding: 0 10px;
    }

    .experiencesSlider .sliderContainer {
        margin: 0 10px;
    }
}

@media only screen and (max-width: 991px) {

    .scrollSection, .scrollSectionSlider {
        display: none;
    }

    #promotios {
        height: auto;
    }

    #chefNote span.bg {
        display: none;
    }
}

@media only screen and (max-width: 904px) {
    #menu.navbar-default .navbar-nav > li > a {
        padding: 10px 3px;
        font-size: 12px;
    }
}

@media only screen and (max-width: 955px) {
    .flex-direction-nav {
        display: none;
    }
}


@media only screen and (max-width: 819px) {
    #menu.navbar-default .navbar-nav > li > a {
        padding: 10px 2px;
        font-size: 11px;
    }

    #chefNoteSlider {
        padding: 0 10px;
    }

        #chefNoteSlider li {
            height: auto;
        }

    #chefNote {
        height: auto;
        padding-bottom: 30px;
    }

    #home h2 {
        font-size: 37px;
        margin: 0;
        line-height: 30px;
    }

    .homeHeading {
        padding-bottom: 10px;
    }

    .col-lg-15 {
        width: 100%;
        border-left: none;
    }

    .resturantDetailPanel .panelDetail p {
        font-size: 13px;
        margin: 0px 0 5px 0;
    }
}

@media only screen and (max-width: 791px) {

    #menu.navbar-default .navbar-nav > li > a {
        font-size: 11px;
        padding: 10px;
    }

   /* .timingHidden {
        background: #5f5f5f none repeat scroll 0 0;
        font-family: "Marriott Bold Cond";
        height: 0;
        left: 50%;
        margin: 0 auto 0 -125px;
        overflow: hidden;
        padding: 0px;
        position: absolute;
        width: 250px;
    }

    .timingHover:hover .timingHidden {
        height: 0;
        overflow: hidden;
    }*/


    .timingHover.active .timingHidden {
        height: auto;
        overflow: auto;
        z-index: 999;
        padding: 10px;
    }
	
	.menuHidden, .timingHidden {
		margin-left: -85px;
		left: 50%;
	}
	
}

@media only screen and (max-width: 767px) {
    .overlay.grapeskin {
        background: rgba(0, 0, 0, 0) url("../images/banner.jpg") no-repeat fixed center center / cover;
    }

    .navbar-fixed-top.on .navbar-header .navbar-brand {
        height: 70px;
    }

    .navbar-brand > img {
        display: block;
        width: 59%;
    }

    #welcome {
        height: auto;
        padding-bottom: 10px;
    }

    .grapeskin.on .divCenter {
        min-height: 66px;
    }

    .detailPanel .btnCloseNew2 {
        left: auto !important;
        right: 4px !important;
    }

    .navbar-fixed-top.on .navbar-brand > img {
        margin-top: 0;
        width: 48%;
    }

    .navbar-default .navbar-toggle.collapsed {
        background-attachment: scroll;
        background-clip: border-box;
        background-color: #666;
        background-image: url("../images/imgMenuBtn.png");
        background-origin: padding-box;
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: auto auto;
        border-color: inherit;
        height: 45px;
        width: 45px;
    }

    .navbar-default .navbar-toggle {
        background-attachment: scroll;
        background-clip: border-box;
        background-color: #666;
        background-image: url("../images/imgMenuBtn.png");
        background-origin: padding-box;
        background-position: -44px 0;
        background-repeat: no-repeat;
        background-size: auto auto;
        border-color: inherit;
        height: 45px;
        width: 45px;
        border: none;
        margin-right: 10px;
    }

    .nav.navbar-nav.navbar-right {
        background: #333 none repeat scroll 0 0;
        margin-top: 0;
    }

    .page-scroll:hover {
        border-bottom: none;
    }

    .navbar-header .navbar-brand {
        height: auto;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        border-bottom: none;
    }
	
	.dropdown-menu ul {
		text-align: center;
	}
	
	.dropdown-menu ul li a {
		color: #fff;
	}
}


@media only screen and (max-width: 600px) {
    #chefNoteSlider li > figure {
        height: 178px;
        left: 0;
        position: inherit;
        text-align: center;
        top: 0;
        width: 100%;
        margin-bottom: 10px;
    }

    #chefNoteSlider li > p.withimage {
        padding-left: 10px;
    }

    #chefNoteSlider li > p {
        padding: 0 10px;
    }

    /*.slider .slick-prev, .slider .slick-next {
        display: none !important;
    }*/

    #home h2 {
        font-size: 40px;
        margin: 25px 0 0;
    }

    .newsLetter {
        width: 77%;
    }


        .newsLetter .inputHolder {
            width: 54%;
        }
		
		#loader {
		    margin: -75px 0 0 -33px !important;
		}
		
		.promotionsBanner .sliderBox{
			height: auto !important;
		}
		
		
}

@media only screen and (max-width: 445px) {
    .newsLetter .inputHolder {
        width: 100%;
    }

    .newsLetter .btnSubmit {
        font-size: 16px;
    }

    .newsLetter .btnSubmit {
        border-radius: 0;
        font-size: 22px;
        margin: inherit;
        text-align: center;
        text-indent: 0;
        width: 100%;
    }

    .experiencesSlider > ul .sliderContainer {
        width: 300px;
    }

    #home h2 {
        font-size: 40px;
        margin: 30px 0 20px;
    }

    #menu .container {
        padding: 0 6px;
        width: 100%;
    }

    .navbar-fixed-top.on .navbar-header .navbar-brand {
        height: auto;
    }

    .chival.on .divCenter {
        min-height: auto;
    }

    #menu a.navbar-brand {
        padding: 6px 15px 0 0;
    }

    .col-lg-15 {
        border-left: inherit;
    }

    .navbar-fixed-top.on .nav.navbar-nav.navbar-right {
        margin-top: 0;
    }

    footer {
        padding: 0 10px;
    }

    .navbar-brand > img {
        display: block;
        width: 70%;
    }

    .AlertMesgs {
        width: 80%;
    }
	
	.promotionsBanner {
		padding-bottom: 50px !important;
	}
	
	
}

.bookingWidget.new {
    background: rgba(0, 0, 0, 0) url("/images/bgBlack60.png") repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}

    .bookingWidget.new.show {
        display: block;
    }

    .bookingWidget.new iframe {
        background-color: #fff;
        border: 0 none;
        display: block;
        float: none;
        margin: 20px auto 0;
        max-height: 570px;
        max-width: 800px;
        padding: 26px 0 0;
        width: 100%;
    }

    .bookingWidget.new .btnCloseNew2 {
        color: #a0072b;
        cursor: pointer;
        font-size: 14px;
        left: 50%;
        margin: 0 0 0 327px;
        position: absolute;
        top: 22px;
        width: 58px;
        z-index: 10;
    }

.sliderContainer.promotionDetails b {
    margin: 5px 0;
    display: block;
	padding: 25px 15px;
}

.promotionDetails {
    padding: 0px;
}
